.main_content_div{
    width: 100%;

    .segment_div{
        display: flex;
        margin-top: 20px;
        border-bottom: 1px solid lightgray;
        justify-content: space-around;
        ion-label {
            color: gray;
            padding-bottom: 10px;
            width: 100%;
            text-align: center;
        }
        .active{
            border-bottom: 1px solid red;
        }
    }

    .centent_div{
        padding: 20px;

        ion-label {
            display: block;
        }
    }

    .card_div{
        width: 100%;
        box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
        border-radius: 10px;
        padding: 15px;
        margin-bottom: 20px;
        border: 0.5px solid lightgray;

        .line_div{
            height: 1px;
            width: 100%;
            background: lightgray;
            margin-top: 10px;
            margin-bottom: 10px;
        }
        .resto_detail{
            display: flex;
            flex-direction: row;
            align-items: center;
            position: relative;
        
            .back_image{
                height: 50px;
                width: 50px;
                background-position: center;
                background-size: cover;
                background-repeat: no-repeat;
                border-radius: 100%;
            }

            .res_name{
              font-weight: 600;  
              font-size: 14px;
            } 
            .res_location{
                color: lightgray;
                font-size: 14px;
            }

            .order_id{
                position: absolute;
                right: 5px;
                font-size: .6rem;
                ion-label {
                   text-align: right;
                }
            }
        }

        .order_detail{
            .head_gray{
                color: lightgray;
                font-size: 13px;
                margin-top: 10px;
            }
            .small_lbl{
                font-size: 14px;
                font-weight: 600;
            }

            .prize{
                position: absolute;
                right: 35px;
                font-weight: 600 !important;
            }
        }
    }
}